#
# Automatically generated file; DO NOT EDIT.
# Linux/mips 3.10.108 Kernel Configuration
#
CONFIG_IP6_NF_MATCH_AH=M
CONFIG_IP_NF_TARGET_REDIRECT=M
CONFIG_CRC32=Y
CONFIG_VLAN_8021Q=Y
CONFIG_OMAP_USB3=Y
CONFIG_NETFILTER_XT_MATCH_HELPER=M
CONFIG_NETFILTER_XT_MATCH_STATISTIC=M
CONFIG_MTD_CMDLINE_PARTS=Y
CONFIG_STP=Y
CONFIG_NET_SCH_FQ_CODEL=Y
CONFIG_IP_SET_HASH_NETIFACE=M
CONFIG_IP6_NF_MANGLE=M
CONFIG_IPV6=Y
CONFIG_NET_CLS_FLOW=M
CONFIG_USB_STORAGE_USBAT=M
CONFIG_IP6_NF_TARGET_REJECT=M
CONFIG_CRYPTO_RNG2=Y
CONFIG_MSDOS_FS=M
CONFIG_SERIAL_8250=Y
CONFIG_SAMSUNG_USB3PHY=Y
CONFIG_USB=Y
CONFIG_VXLAN=M
CONFIG_NET_IPGRE_DEMUX=M
CONFIG_MTD=Y
CONFIG_DECOMPRESS_LZMA=Y
CONFIG_NLS_CODEPAGE_850=M
CONFIG_NLS_CODEPAGE_437=M
CONFIG_MTD_NAND_IDS=Y
CONFIG_NET_CLS_U32=M
CONFIG_IP6_NF_MATCH_MH=Y
CONFIG_SERIO=Y
CONFIG_NET_EMATCH_U32=M
CONFIG_RALINK_RDM=Y
CONFIG_USB_UHCI_HCD=M
CONFIG_JFFS2_FS=Y
CONFIG_MTD_CFI_UTIL=Y
CONFIG_USB_STORAGE=M
CONFIG_NETFILTER_XT_TARGET_CLASSIFY=M
CONFIG_NLS=Y
CONFIG_IP_SET_HASH_IPPORTNET=M
CONFIG_PPPOE=M
CONFIG_NF_NAT_IPV6=M
CONFIG_IP_NF_TARGET_ECN=M
CONFIG_USB_EHCI_PCI=Y
CONFIG_USB_STORAGE_ALAUDA=M
CONFIG_USB_COMMON=Y
CONFIG_IP_SET_BITMAP_PORT=M
CONFIG_IP6_NF_IPTABLES=Y
CONFIG_NLS_ISO8859_1=M
CONFIG_CRYPTO_WORKQUEUE=Y
CONFIG_USB_EHCI_HCD=Y
CONFIG_PPP_MPPE=M
CONFIG_IP_SET_HASH_IP=M
CONFIG_NET_CLS_ROUTE4=M
CONFIG_IP_SET_HASH_NETPORT=M
CONFIG_IP_NF_TARGET_MASQUERADE=Y
CONFIG_IP_SET_HASH_IPPORT=M
CONFIG_CRYPTO_NULL=M
CONFIG_NF_DEFRAG_IPV4=Y
CONFIG_NETFILTER_XT_MATCH_TCPMSS=M
CONFIG_MTD_CFI=Y
CONFIG_NETFILTER_XT_MATCH_MARK=Y
CONFIG_IP_NF_MANGLE=Y
CONFIG_IP_NF_FILTER=M
CONFIG_EXT3_FS=M
CONFIG_NETFILTER_XT_MATCH_LENGTH=M
CONFIG_FAT_FS=M
CONFIG_IP6_NF_RAW=Y
CONFIG_RAID_ATTRS=M
CONFIG_NET_IPGRE=M
CONFIG_USB_OHCI_HCD=M
CONFIG_MTD_PHYSMAP=Y
CONFIG_NETFILTER_XT_MATCH_CONNMARK=Y
CONFIG_USB_STORAGE_CYPRESS_ATACB=M
CONFIG_USB_MON=M
CONFIG_NETFILTER_XT_MARK=Y
CONFIG_NETFILTER_XTABLES=Y
CONFIG_MTK_MMC=M
CONFIG_USB_STORAGE_DATAFAB=M
CONFIG_USB_STORAGE_KARMA=M
CONFIG_CRC16=Y
CONFIG_NETFILTER_XT_TARGET_HL=M
CONFIG_IP_SET_BITMAP_IP=M
CONFIG_NET_SCH_INGRESS=M
CONFIG_CRYPTO_PCOMP2=Y
CONFIG_NF_CONNTRACK_FTP=Y
CONFIG_RAETH=Y
CONFIG_UNIX=Y
CONFIG_CRYPTO_HASH2=Y
CONFIG_USB_STORAGE_ISD200=M
CONFIG_NET_ACT_SKBEDIT=M
CONFIG_NF_CONNTRACK_IPV6=Y
CONFIG_CRYPTO_ALGAPI=Y
CONFIG_BRIDGE=Y
CONFIG_RA_HW_NAT=M
CONFIG_NET_IP_TUNNEL=M
CONFIG_NF_NAT=Y
CONFIG_CRYPTO_HASH=Y
CONFIG_NETFILTER_XT_TARGET_DSCP=M
CONFIG_VFAT_FS=M
CONFIG_MTD_NAND_ECC=Y
CONFIG_IP6_NF_MATCH_RT=M
CONFIG_FS_MBCACHE=M
CONFIG_NET_CLS_TCINDEX=M
CONFIG_NETFILTER_XT_MATCH_MULTIPORT=M
CONFIG_NETFILTER_XT_TARGET_REDIRECT=M
CONFIG_CRYPTO_MANAGER2=Y
CONFIG_NETFILTER_XT_TARGET_LOG=M
CONFIG_BINFMT_SCRIPT=Y
CONFIG_CRYPTO_ECB=Y
CONFIG_FW_LOADER=Y
CONFIG_NETFILTER_XT_MATCH_RECENT=M
CONFIG_MII=Y
CONFIG_EXT4_FS=M
CONFIG_CRYPTO_SHA1=Y
CONFIG_XZ_DEC=Y
CONFIG_USB_STORAGE_SDDR09=M
CONFIG_IP6_NF_MATCH_FRAG=M
CONFIG_SAMSUNG_USBPHY=Y
CONFIG_NETFILTER_XT_MATCH_COMMENT=M
CONFIG_NETFILTER_XT_TARGET_TCPMSS=Y
CONFIG_NETFILTER_XT_MATCH_DSCP=M
CONFIG_NETFILTER_XT_MATCH_CONNTRACK=Y
CONFIG_MTD_GEN_PROBE=Y
CONFIG_PACKET=Y
CONFIG_CRYPTO_AES=Y
CONFIG_SERIO_SERPORT=Y
CONFIG_LZMA_COMPRESS=Y
CONFIG_IP6_NF_TARGET_MASQUERADE=M
CONFIG_MTD_BLKDEVS=Y
CONFIG_NETFILTER_XT_TARGET_NETMAP=M
CONFIG_NLS_ISO8859_15=M
CONFIG_NETFILTER_XT_SET=M
CONFIG_IP6_NF_FILTER=Y
CONFIG_NETFILTER_XT_MATCH_CONNBYTES=M
CONFIG_USB_PRINTER=Y
CONFIG_NETFILTER_XT_MATCH_ECN=M
CONFIG_USB_STORAGE_SDDR55=M
CONFIG_NETFILTER_XT_MATCH_TIME=M
CONFIG_NETFILTER_XT_MATCH_MAC=M
CONFIG_L2TP=M
CONFIG_CRYPTO=Y
CONFIG_IP_NF_IPTABLES=Y
CONFIG_USB_XHCI_HCD=Y
CONFIG_IP_SET_LIST_SET=M
CONFIG_SCSI_MOD=M
CONFIG_CRYPTO_CRC32C=Y
CONFIG_SERIAL_CORE=Y
CONFIG_FUSE_FS=M
CONFIG_NF_DEFRAG_IPV6=Y
CONFIG_SCSI=M
CONFIG_SAMSUNG_USB2PHY=Y
CONFIG_JBD2=M
CONFIG_PHYLIB=Y
CONFIG_NETFILTER_XT_MATCH_CONNLIMIT=M
CONFIG_IP_NF_RAW=M
CONFIG_IP_NF_TARGET_NETMAP=M
CONFIG_CHR_DEV_SG=M
CONFIG_IP_SET_HASH_NET=M
CONFIG_IP6_NF_MATCH_IPV6HEADER=M
CONFIG_CRYPTO_ARC4=Y
CONFIG_SLHC=M
CONFIG_CRYPTO_MANAGER=Y
CONFIG_NET_SCH_HTB=M
CONFIG_MTD_NAND=Y
CONFIG_NETFILTER_XT_TARGET_MARK=Y
CONFIG_MMC_BLOCK=M
CONFIG_NET_CLS_FW=M
CONFIG_SQUASHFS=Y
CONFIG_NET_SCH_TBF=M
CONFIG_MMC=M
CONFIG_RALINK_GDMA=Y
CONFIG_IFB=M
CONFIG_TCP_CONG_CUBIC=Y
CONFIG_NETFILTER_XT_CONNMARK=Y
CONFIG_IP_SET_BITMAP_IPMAC=M
CONFIG_USB_EHCI_HCD_PLATFORM=Y
CONFIG_NETFILTER_XT_MATCH_LIMIT=M
CONFIG_IP_SET=M
CONFIG_NET_ACT_MIRRED=M
CONFIG_NF_CONNTRACK_IPV4=Y
CONFIG_IP_SET_HASH_IPPORTIP=M
CONFIG_OVERLAYFS_FS=Y
CONFIG_OMAP_CONTROL_USB=Y
CONFIG_NF_NAT_IPV4=Y
CONFIG_NTFS_FS=M
CONFIG_CRYPTO_BLKCIPHER2=Y
CONFIG_MTD_BLOCK=Y
CONFIG_LZMA_DECOMPRESS=Y
CONFIG_IKCONFIG=Y
CONFIG_PPP_ASYNC=M
CONFIG_NETFILTER_XT_TARGET_CONNMARK=Y
CONFIG_JBD=M
CONFIG_PPP=M
CONFIG_NF_NAT_FTP=Y
CONFIG_INET_LRO=Y
CONFIG_NOP_USB_XCEIV=Y
CONFIG_NETFILTER_XT_MATCH_STATE=Y
CONFIG_USB_STORAGE_FREECOM=M
CONFIG_IP6_NF_MATCH_EUI64=M
CONFIG_USB_STORAGE_JUMPSHOT=M
CONFIG_MTD_CFI_AMDSTD=Y
CONFIG_RALINK_WATCHDOG=Y
CONFIG_LLC=Y
CONFIG_SERIAL_8250_PCI=Y
CONFIG_NLS_UTF8=M
CONFIG_NET_SCH_HFSC=M
CONFIG_CRC_CCITT=M
CONFIG_BLK_DEV_SD=M
CONFIG_NETFILTER_NETLINK=Y
CONFIG_BITREVERSE=Y
CONFIG_CRYPTO_BLKCIPHER=Y
CONFIG_NF_CONNTRACK=Y
CONFIG_IP_NF_TARGET_REJECT=M
CONFIG_IP6_NF_MATCH_OPTS=M
CONFIG_IP6_NF_TARGET_NPT=M
CONFIG_NF_CT_NETLINK=Y
CONFIG_CRYPTO_AEAD2=Y
CONFIG_NETFILTER_XT_MATCH_HL=M
CONFIG_CRYPTO_ALGAPI2=Y
CONFIG_NETFILTER_XT_TARGET_CT=M
